html{height:100%}
body{margin:0px; padding:0px 0px 0px 0px; width:100%; height:100%;font-size:62.5%; font-family: Arial, Verdana, Helvetica, sans-serif;}
ul, ol, dl, dt, dd, li, p, h1, h2, h3, h4, h5, h6, form, img, q, blockquote{margin:0px;padding:0px;border:0px;list-style-type:none; }

#centrado{position:relative;left:50%;top:50%; height:470px;width:480px; margin-top:-260px; margin-left:-240px;background-color:#ffffff;background:url('../images/log.jpg') no-repeat 0px 0px;}
h1 {width:468px; height:auto; padding:15px 0 0 15px}
.espacio {height:145px;}
.formulario {width:290px; height:175px; margin:50px 0 0 100px;}
.registro {width:100%; height:auto;margin:10px 0 0 0;}
.registro .leyenda{float:left;width:100px; height:20px; margin-left:5px;padding:3px 5px 0 0;font-size:1.2em; font-weight:bold; text-align:right;color:#9C1E3D;}
input {width:125px; height:16px; border:1px solid #626469; font-size:1em; line-height:15px;color:#626469; cursor:pointer;}
.mensaje{width:auto; height:auto; margin-top:15px;font-size:1.1em; font-weight:bold; color:#626469; text-align:center;}
.desconectar{width:100%; height:auto; margin:25px 0 20px 0;font-size:1.1em; font-weight:bold; color:#626469; text-align:center;}
.boton {width:auto;height:18px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em; font-weight:bold; border:0px; background-color:#9C1E3D; color:#FFFFFF}

/* PIE */
#PIE {margin:auto;width:450px; height:auto;text-align:center;color:#626469;}
